org.omg.IOP

## Interface TAG_POLICIES

    public interface TAG_POLICIES

org/omg/IOP/TAG_POLICIES.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from /build/openjdk-8-IIROAQ/openjdk-8-8u502-ga~us1/src/corba/src/share/classes/org/omg/PortableInterceptor/IOP.idl Friday, July 24, 2026 5:14:28 PM UTC

### Field Summary

Fields
`static int` `value` A profile component containing the sequence of QoS policies exported with the object reference by an object adapter.

### Field Detail

#### value

    static final int value

A profile component containing the sequence of QoS policies exported with the object reference by an object adapter.

See Also:
  Constant Field Values